if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database usr/share/mime >/dev/null 2>&1
fi
if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd usr/lib64 ; rm -rf libhuginvigraimpex.so )
( cd usr/lib64 ; ln -sf libhuginvigraimpex.so.0.0 libhuginvigraimpex.so )
( cd usr/lib64 ; rm -rf libceleste.so )
( cd usr/lib64 ; ln -sf libceleste.so.0.0 libceleste.so )
( cd usr/lib64 ; rm -rf libhuginbase.so )
( cd usr/lib64 ; ln -sf libhuginbase.so.0.0 libhuginbase.so )
( cd usr/lib64 ; rm -rf libhuginANN.so )
( cd usr/lib64 ; ln -sf libhuginANN.so.0.0 libhuginANN.so )
